4 Replies Latest reply on Apr 12, 2018 11:14 AM by Clair Wang

    Tableau 10.5/VizAlerts 2.0 compatability

    Clair Wang

      Hi,

       

      We are currently Tableau 10.1 and VizAlerts 2.0 (released November 2016), they work together well .  We are working on upgrade to Tableau 10.5, do we need to upgrade VizAlerts to 2.1?

       

      Thanks,

      Clair